<f:if condition="{processedRow.header}">
    <strong><f:translate key="LLL:EXT:frontend/Resources/Private/Language/locallang_ttc.xlf:header" /></strong>
    {processedRow.header} (raw={row.header})<br>
</f:if>
<f:if condition="{processedRow.image}">
    <strong><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_general.xlf:LGL.images" /></strong>
<br><f:for each="{processedRow.image}" as="item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
</f:if>
<f:if condition="{processedRow.bodytext}">
    <strong><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_general.xlf:LGL.text" /></strong>
    {processedRow.bodytext} (raw={row.bodytext})<br>
</f:if>
<f:if condition="{processedRow.tx_vt9maskelements_vt9cardbuttontext}">
    <strong><f:translate key="LLL:EXT:vt9maskelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_vt9maskelements_vt9cardbuttontext" /></strong>
    {processedRow.tx_vt9maskelements_vt9cardbuttontext} (raw={row.tx_vt9maskelements_vt9cardbuttontext})<br>
</f:if>
<f:if condition="{processedRow.tx_vt9maskelements_vt9cardbuttonlink}">
    <strong><f:translate key="LLL:EXT:vt9maskelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_vt9maskelements_vt9cardbuttonlink" /></strong>
    {processedRow.tx_vt9maskelements_vt9cardbuttonlink} (raw={row.tx_vt9maskelements_vt9cardbuttonlink})<br>
</f:if>
